Audiokinetic's Community Q&A is the forum where users can ask and answer questions within the Wwise and Strata communities. If you would like to get an answer from Audiokinetic's Technical support team, make sure you use the Support Tickets page.

Linux editor build error

0 votes
Hi. For now, it's possible to setup Wwise to be able to build project on Linux editor? I know, that this platform is supported for deploy only, but can I setup Wwize for Unity to hide all Wwize specific stuff on the Linux editor and just substitute prebuilt soundbanks during the build? Or using Wwise is impossible for now if the main development platform is Linux?
asked Dec 24, 2021 in General Discussion by Sergey S. (100 points)

1 Answer

0 votes

As you stated, the Linux editor for Unity is not supported at this time.
Linux, while supported as a runtime target, is also not a supported authoring environment.

We encourage studios and users who wish to see the Unity Linux editor to become officially supported to report it to us as a feature request to help us prioritize. 

The most up-to-date information related to targeting Linux on Unity with Wwise can be found at this address: https://www.audiokinetic.com/library/edge/?source=Unity&id=pg_howtobuilddeploylinux.html

answered Jan 4, 2022 by Samuel L. (Audiokinetic) (23,300 points)
...